html,body{
    margin: 0 auto;
    padding: 0;
}
a{ 
    text-decoration: none;
    color: gray;
}
.login{
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: url('../images/login/dl.png') no-repeat;
    background-size: 100%;
    font-size: 14px;
    color: #000000bf;
}
.logo_box{
    width: 90px;
    height: 90px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}
.logo_box>img{
    width: 95%;
    height: 95%;
}
.header{
    height: 25vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loginbox{
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#login_form,#login_form>div{
    width: 100%;
    height: 60px;
    font-weight: inherit;
}
#login_form>div{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e9e7e7;
}
#login_form label{
    height: 50px;
    display: flex;
    align-items: center;
    width: 80px;
    justify-content: center;
}
#login_form label img{
    width: 20px;
    height: 20px;
    margin: 0 5px;
}
.inputbox{
    width: calc(100% - 120px);
}
.inputstyle{
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
}
.otherDiv>a{
    height: 40px;
    line-height: 40px;
    font-size: 12px;
}
.submit_input{
    border: none;
    background: #0147ad;
    color: white;
    width: 90%;
    margin-left: 5%;
    height: 40px;
    border-radius: 23px;
    margin-top: 20px;
}
.showpwd{
    width: 25px;
    position: relative;
    right: 5px;
    z-index: 999;
}
.otherDiv{
    border: none !important;
    height: 40px !important;
    text-align: right;
    display: block !important;
    width: 98% !important;
    color: gray;
}